Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/7984/?format=api
{ "ob_id": 7984, "uuid": "24258480bdbf423ca85a5870cf1d75b4", "title": "Chilbolton Cow Common", "abstract": "Cow Common is an area of semi-natural wet grassland on the floodplain of the River Test near the Chilbolton Facility for Atmospheric and radio research. This site was used during the NCAVEO field experiment in June 2006.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5192/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5191/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32692/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32691/?format=api" ] }